Subject: Ticket Assigned - Re: exchange of items ordered
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 04:39:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: exchange of items ordered Contacted
Good evening! 
Thank you my order reached me on time. But I have a big problem. The sizes are all not my size. My daughter was confused of the sizes  when she took the order. I'm so sorry for this. Can I exchange the size of it in your Ras al khaimah store?  
I'm hoping for your very  kind consideration. Thank you.
Best regards, Aimee 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4036799